WoltLab Suite 5.2 Beta 1 Bug????

  • Affected Version
    WoltLab Suite 3.1

    1. I get errors when I press Test (Notify me of new user registrations)

    2. I have installed ( ImageMagick ) on the server, and restarted the server but still I am getting this error????

    is it the software there is error on or Cpanel ????

    Norwegian language files to (WSC 5.2 + 5.3 WSC 5.4 + 5.5 and The New 6.0 ) *no.xml* Unofficial Language Packs

  • Did you also install the PHP module for it? And is it active in the version you are running?

    Sorry...but a little embarrassed her now:sleeping:

    I use PHP 7.3 but made the mistake of installing (ImageMagick) to PHP 7.2:cursing:

    but now it's ok:thumbup::thumbup:

    Norwegian language files to (WSC 5.2 + 5.3 WSC 5.4 + 5.5 and The New 6.0 ) *no.xml* Unofficial Language Packs

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!